 IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_PROD_TBL_DESC' AND 
							COLUMN_NAME='FLAG_AGREGAR_DESC_QTDE_AOS_DESCONTOS_EXISTENTES' )
BEGIN

ALTER TABLE DBO.EST_PROD_TBL_DESC ADD
	FLAG_AGREGAR_DESC_QTDE_AOS_DESCONTOS_EXISTENTES INT NOT NULL CONSTRAINT DF_EST_PROD_TBL_DESC_FLAG_FLAG_AGREGAR_DESC_QTDE_AOS_DESCONTOS_EXISTENTES DEFAULT 0
END